namespace Netina.Domain.Enums;

public enum DiscountType
{
    [Display(Name = "همه اقلام")] 
    All = 0,
    [Display(Name = "محصولی")]
    Product = 1,
    [Display(Name = "دسته ای")] 
    Category = 2,
    [Display(Name = "مشترکی")]
    Subscriber = 3
}